
Redmine - Patch #14501

Russian translation for 'description_*' strings and new strings

2013-07-19 17:09 - Alex Stein

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Fixed missed russian translation strings.

here in attach git-diff file for master branch commit 76ab4710a8a4fd6f2482fe84a1b3dea317f50965

Associated revisions

Revision 12034 - 2013-07-19 18:06 - Toshi MARUYAMA

Russian translation for 2.3-stable updated by Alex Stein (#14502, #14501)

Revision 12035 - 2013-07-19 18:06 - Toshi MARUYAMA

Russian translation for trunk updated by Alex Stein (#14501)

Revision 12037 - 2013-07-19 18:12 - Toshi MARUYAMA

Merged r12034 from trunk to 2.3-stable (#14502, #14501)

Russian translation for 2.3-stable updated by Alex Stein.

Revision 12120 - 2013-09-05 12:43 - Toshi MARUYAMA

fix Russian "description_date_range_interval" translation misprint (#14501)

Contributed by Artem Kondratyev.

Revision 12122 - 2013-09-05 13:15 - Toshi MARUYAMA

Merged r12120 from trunk to 2.3-stable (#14501)

fix Russian "description_date_range_interval" translation misprint.

Contributed by Artem Kondratyev.

History

#1 - 2013-07-20 05:35 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12034, r12035 and 2.3-stable r12037, thanks.

Files

russian_t10n_fix.diff 3.02 KB 2013-07-19 Alex Stein
